@import url('../font/stylesheet.css');

* { margin: 0; padding: 0; outline: 0; }
body, html { height: 100%; }

body {
	font-size: 13px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	
	color: #333;
	min-width: 100%;
	margin:0;
	padding:0;
	background: url(../images/background.png) #47423d no-repeat top center; 
	/*font-family: 'ABeeZee', sans-serif;*/
}
body a { -webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	color: #333; text-decoration: none; cursor: pointer; }
body a:hover{ color:#402617;}


a img { border: 0; }
a.more { color: #2b9208; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.line { display: block; text-indent: -4000px; clear: both; border-bottom:#829bac 1px solid; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }
ul{ list-style:none; font-weight:100;}

.padd20{ padding:20px;}

#wrapper{ width:1110px; margin:0 auto; background:#FFF;-moz-box-shadow: 0px 0px 30px #16120f;
-webkit-box-shadow: 0px 0px 30px #16120f;
box-shadow: 0px 0px 80px #16120f;}

	h2{ color: #FFF; font-size:16px; padding-top:5px; font-family: 'colaboratelightregular';  }
	h3{color: #22b0e6;  font-size:14px; line-height:19px;}

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.padd10{ padding:10px;}
.padd15{ padding:10px 15px;}
.padd20{ padding:10px 20px;}
	
	/* slider */
	.slider{ border-bottom:#604388 1px solid;}
	/*Header*/
	header { height: 102px; padding-top: 0;}

	header #logo { width: 420px; float: left; font-size: 0; line-height: 0; margin-top:20px; }
	header #logo h1{ line-height:15px; margin:0; padding:0;}
	header #logo a { height: 90px; display: block; background: url(../images/logo.jpg)  no-repeat 0 0;  text-indent: -4000px; padding:0; margin:0;}
	header .h-right{ width:640px; float:right; height:100px}


	
	/*SECTION MENUS */


		
	ul.nav-main,
	ul.nav-main li {
			list-style: none;
			margin: 0;
			padding: 0;
		}
		
		
		ul.nav-main {
			position: relative;
			z-index:10000;
		}
		
		ul.nav-main li:hover > ul {
			visibility: visible;
		}
		
		
		ul.nav-main li.hover,
		ul.nav-main li:hover {
			position: relative;
			z-index:10000;
			cursor: pointer; 
		}
		
		
		
		ul.nav-main li {
			float:left;
			display:block;
			
			font-size: 14px;
		}
		
		ul.nav-main li a.net {
			display:block;
			padding: 10px 5px 5px 5px;
			
			color: #fff;
/*			font:12px Arial, Helvetica, sans-serif;*/
			 font-family: 'ABeeZee', sans-serif; 
			
			text-decoration:none;
			/*text-transform:uppercase;*/
	
			background:#604388;
			margin:0 1px;
		}
		
		ul.nav-main li a.net:hover {
			color:#D6D6D6;
		}
		
		ul.nav-main *.list {
			padding-right: 22px;
			background: url(../images/navigation-arrow.gif) no-repeat right top;
		}
		
		
		
		ul.nav-sub {
			visibility: hidden;
			position: absolute;
			padding:10px;
			top: 48px;
			left: 0;
			z-index:10000;
			background: #353535 url(../images/dropdown-list-bg.gif) repeat-x left top;
			border-right: 1px solid #000;
			border-bottom: 1px solid #000;
			border-left: 1px solid #000;
			min-height:300px;
		}
		ul.nav-sub .tit{ font-weight:bolder; color:#FFF; text-transform:uppercase; font-size:12px; border-bottom:#FFF 3px solid; margin-bottom:10px; display:block; padding-bottom:3px;}
		ul.nav-sub .tit:hover{ background:none;}
	
		ul.nav-sub li {
			list-style:none;
			display:block;
			padding: 0;
			height: 27px;
			float: none;
			width:145px;
			border-bottom: 1px solid #5a5a5a;
			background: none;
		}
		
		ul.nav-sub li a {
			list-style:none;
			display:block;
			padding: 0px;

			float: none;
			width:145px;
			background: none;
			font: 12px Arial, Helvetica, sans-serif;	
		}	
		.dropdown {
	Z-INDEX: 26000 !important;
	POSITION: absolute;
	VISIBILITY: hidden;
	MARGIN-LEFT: 0px;
	BORDER-TOP: medium none;

	
			}
			.menus LI:hover > .dropdown {
				Z-INDEX: 26 !important; VISIBILITY: visible; opacity: 9; -webkit-transition: opacity; -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 250ms; 
			}
			.dropdown_pod {
				FLOAT: left;  
			}
			.dropdown_pod ul { padding:20px; background: #FFF; border-left:#604388 2px solid;}
			.dropdown_pod LI {
				display:block;
				
			}
			.dropdown_pod a { color: #333; font-family: 'ABeeZee', sans-serif; display:block; line-height:20px; border-bottom: #CCC 1px solid; padding-bottom:2px;}
			.dropdown_pod A:hover { color:#604388;}
			.dropdown_pod UL.ddbrands {
				WIDTH: 250px; FLOAT: left;  
			}
			.dropdown_pod UL.ddbrands A {
				WIDTH: 250px !important; 			}
	/*slider*/
	#slider{ height:420px;}
	
	/* cols */ 
	.columna01{ float:left; width:750px;}
	.columna02{float:right;}

	.col01{ float:left; width:750px; border-right: #CCC 1px dotted; padding-right:20px; padding-bottom:10px;}
		.col01 p{ margin-bottom:10px;}
		.col01 .resalt{ font-size:13px; font-weight:bolder;}
		.col01 h4{ font-size:20px;}
		.col01 .box01{ border:#693297 1px solid; padding:10px; width:440px; float:right; margin-top:30px;}
		.col01 .box01 li{ padding:10px; background:url(../images/bullet.png) no-repeat 5px 10px;  padding:0 0 0 20px;;}
	.col02{  float: right; width:280px; min-height:50px; }
	
	 	/* clientes */
		.clientes{ /*background:url(../images/clientes/nuestros-clientes.jpg) no-repeat;*/ min-height:400px;}
	
	/*main*/
	.barr{ background:#e99a3e; width:50px; display:block; font-size:5x; height:5px; margin-bottom:20px;}
	#main01{ background:#FFFFFF; padding:20px;}
	
	#main01 .titulo{ color:#674397; margin: 10px 0 20px 0; font-family: 'ABeeZee', sans-serif; font-size:20px; border-bottom:#999999 1px solid;}
	
	#main02{ background:#f0f0ed; min-height:240px; padding:20px; border-top:#e2e2de 1px solid;}
	ul.tabs {
		margin: 0 auto;
		padding: 0;
		list-style: none;
		height: 32px;
		width: 770px;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border-left: none;
		background: #fafafa;
		overflow: hidden;
		position: relative;
		margin:0 20px;
		border:#CCCCCC 1px solid;

	
	}
	ul.tabs li:hover {
		background: #CCCCCC;
	}	
	ul.tabs li.active{
		background: #FFFFFF;
	
	}
	.tab_container {
		
		border-top: none;
		clear: both;
		
		width: 1000px;
		margin:0 auto;
		
		 min-height:200px;
	}
	.tab_content {
		padding: 20px;
		font-size: 1.2em;
		display: none;
	}
	.tab_content h3{ margin:10px 0; color: #606; font-family: Arial, Helvetica, sans-serif; font-weight:100; font-size:16px;}
	.tab_content p{ font-size:12px;}
	
	
	/* empresa */
	.empresa{ background:url(../images/cabecera/empresa.jpg) no-repeat; height:200px;  background-attachment:fixed; visibility: visible; background-position: 50% 0px; background-repeat: initial initial;}
	
	/* servicios */
	.servicios{}
	.servicios ul li{  float:left; min-height:200px;  width:240px; margin:0 10px 0 0; text-align: justify; min-height:350px; position:relative; }
.servicios ul li:hover #mask{ position:absolute; font-size:0; background: url(../images/logo_mask.png) 75px 35px no-repeat; z-index:10000; top:0; left:0; width:240px; min-height:150px;}

	/*.servicios ul li a, .servicios ul li a:hover{color: #333;}*/
	.servicios ul li .img{ background:#000000; float:left;}
	.servicios ul li:hover img{ filter:alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5; -khtml-opacity: 0.5;   }
	
	.servicios ul li .cont{ padding:0 0px 20px 0px; -webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;}
	/*.servicios ul li .cont:hover{background:#eaeeee;}*/
	

	.servicios ul li h3{ color: #000; margin-bottom:10px;
-webkit-font-smoothing: antialiased; font-size:12px; padding: 13px 0;
margin-bottom: 0px;
padding:  0;}
.servicios ul li h5{ margin-bottom:0px; color: #8E7B64; font-weight:100;}
	.borde01{ border: #CCC 1px solid; padding:5px; margin-right:20px; background:#FFFFFF;}
	.servicios ul li p{ font-size:11px; line-height:16px; color: #666; padding-right:15px;}
	.servicios ul li .more01, .more01{ color: #930; width:100px; font-size:11px;}
	
	.lista01{ display:block; border:0; padding-left:20px; text-align:justify; background:url(../images/bullet01.png) 4px 7px no-repeat; margin-bottom:20px;}
	.lista02{ display:block; border:0; padding-left:20px; text-align:justify; background:url(../images/bullet.png) 4px 7px no-repeat; margin-left:50px;}
	
	/* noticias */
	.noticia{ border-bottom:#CCC 1px dotted; padding-bottom:10px; margin-bottom:20px; min-height:240px;}
	.noticia li{ border-bottom:#CCC 1px dotted; padding:10px 0;}
	.noticia .title{ font-weight:bolder; color:#333333; font-size:15px;}
	.noticia img{ padding:5px; border:#CCC 1px solid;}
	
	/* staff */
	.staff{ float:left; border-bottom:dotted 1px #CCCCCC; padding-bottom:10px; margin-bottom:10px;}
	.staff .foto{ float:left; width:120px;}	
	.staff .foto img{ border:#999 1px solid; padding:4px;}
	.staff .info{ float:left; width:620px;}	
	
	/* contactenos */
	
	.formulario{ float:left; width:270px; margin-right:20px; padding:10px;}
	.dates{float:left; width:430px;}
	.dates .fijo{ background:url(../images/contactenos/telefono.png) 0 5px no-repeat; padding-left:30px; font-size:13px; line-height:35px;}
	.dates .mobil{ background:url(../images/contactenos/mobil.png) 0 5px no-repeat; padding-left:30px; font-size:13px; line-height:35px;}
	.dates .mail{ background:url(../images/contactenos/mail.png)  0 5px no-repeat; padding-left:30px; font-size:13px; line-height:35px;}
	.dates .direccion{ background:url(../images/contactenos/direccion.png)  0 5px no-repeat; padding-left:30px; font-size:13px; line-height:35px;}
	.formid{ padding:4px 3px; background:#FFFFFF;  border:1px #8e9198 solid; width:240px;}
	
	
	footer{ background:#121214;  padding-top:30px;  font-size:12px;  color:#fff; border-top:#666 1px solid; font-family: Arial, Helvetica, sans-serif;}
	footer .col-01{ width:710px; float:left; color:#FFFFFF; padding-bottom:20px; min-height:60px;}
	footer .col-01 li, footer .col-02 li{ margin-bottom:2px;}
	footer .col-01 li.tit, footer .col-02 li.tit{ font-size:16px; margin-bottom:10px;}
	footer .col-01 a{ color: #8B8B8B; margin:0;}	
	footer .col-02{ float:right; width:100px; }
	footer a{ color: #069;}

/*ULT ESTILOS*/
.fr-esp{
	margin-bottom: 10px;
}
.fr-form1{
	color: #606;
	font-size: 20px;
}